#!/bin/ash
set -x

echo "Clearing Configuration data"

echo "Removing old /mnt/logs"
rm -fr /mnt/logs/*

echo "Copying default configuration into /mnt/logs"
cp -a /install/defconfig/* /mnt/logs/

rm -fr /install/defconfig/

exit 0
